/* Adjusted Font Sizes */
:root {
  --body-font-size: 0.8rem;
}

.metismenu.mod-menu .metismenu-item {
  font-size: 1.0rem;
  line-height: 1.5;
}

.card-body {
  font-size: 0.7rem;
}

.h1, h1 {
  font-size: 1.3rem;
}

.h3, h3 {
  font-size: 1.0rem;
}

/* Banner Image */
.mybanner {
  min-width: 100%;
}

/* Menu */

/* Override the purple background with white */
.container-header {
    background-color: white;
    background-image: none;
}

/* Text should now be blue */
.container-header .mod-menu {
    color: #0088cc;
}

/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px; 
    padding: 3px 15px;
    color: #0088cc;
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
    background-color: #eee;
}

/* We need to change the color of the Hamburger Menu because white on white is not good */
.container-header .navbar-toggler {
    color: #0088cc;
    border: 1px solid #0088cc;
}

/* Grey Margins */
.site-grid {
    background-color: #f4f6f7;
}

.header {
    background-color: #f4f6f7;
}

.grid-child {
    padding: 3px 45px;
    background-color: white;
}

.footer {
    background-color: #f4f6f7;
    background-image: none;
}